{
  "CDC_BagTrailer_lights" : {
    "name" : "CDC_BagTrailer_lights",
    "class" : "Material",
    "persistentId" : "7d06d933-87b5-4db2-9724-3d18880098db",
    "Stages" : [
      {
        "colorMap" : "vehicles/common/null.dds",
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/common/CDC_BagTrailer_lights_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/CDC_BagTrailer_lights_s.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "alphaRef" : 0,
    "dynamicCubemap" : true,
    "mapTo" : "CDC_BagTrailer_lights",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "None"
  },
  "CDC_BagTrailer_lights_dmg" : {
    "name" : "CDC_BagTrailer_lights_dmg",
    "class" : "Material",
    "persistentId" : "e45793c7-269a-4ab5-bed6-10c9ecaeac1b",
    "Stages" : [
      {
        "colorMap" : "vehicles/common/null.dds",
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_dmg_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/common/CDC_BagTrailer_lights_dmg_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_dmg_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/CDC_BagTrailer_lights_dmg_s.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {},
      {}
    ],
    "alphaRef" : 0,
    "dynamicCubemap" : true,
    "mapTo" : "CDC_BagTrailer_lights_dmg",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "None"
  },
  "CDC_BagTrailer_lights_on" : {
    "name" : "CDC_BagTrailer_lights_on",
    "class" : "Material",
    "persistentId" : "b0f1fbea-72c2-4370-b19e-7af7cadca47f",
    "Stages" : [
      {
        "colorMap" : "vehicles/common/null.dds",
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/common/CDC_BagTrailer_lights_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/CDC_BagTrailer_lights_s.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/common/CDC_BagTrailer_lights_g.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 0.119999997317791 ],
        "emissive" : true,
        "glow" : true,
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "specularMap" : "vehicles/common/CDC_BagTrailer_lights_s.dds",
        "useAnisotropic" : true
      },
      {}
    ],
    "alphaRef" : 0,
    "dynamicCubemap" : true,
    "mapTo" : "CDC_BagTrailer_lights_on",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "None"
  },
  "CDC_BagTrailer_lights_on_intense" : {
    "name" : "CDC_BagTrailer_lights_on_intense",
    "class" : "Material",
    "persistentId" : "7960aaf7-e360-49ed-91bb-bbe11e4daa15",
    "Stages" : [
      {
        "colorMap" : "vehicles/common/null.dds",
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/null.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/common/CDC_BagTrailer_lights_d.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 1 ],
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "pixelSpecular" : true,
        "specularMap" : "vehicles/common/CDC_BagTrailer_lights_s.dds",
        "specularPower" : 128,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "vehicles/common/CDC_BagTrailer_lights_g.dds",
        "diffuseColor" : [ 1.5, 1.5, 1.5, 0.2000000029802322 ],
        "emissive" : true,
        "glow" : true,
        "normalMap" : "vehicles/common/CDC_BagTrailer_lights_n.dds",
        "specularMap" : "vehicles/common/CDC_BagTrailer_lights_s.dds",
        "useAnisotropic" : true
      },
      {}
    ],
    "alphaRef" : 0,
    "dynamicCubemap" : true,
    "mapTo" : "CDC_BagTrailer_lights_on_intense",
    "materialTag0" : "beamng",
    "materialTag1" : "vehicle",
    "translucent" : true,
    "translucentBlendOp" : "None"
  },
  "CDC_BagTrailer_reverselight" : {
    "name" : "CDC_BagTrailer_reverselight",
    "class" : "Material",
    "persistentId" : "755c5786-2e6f-499c-a5b8-a816f819593e",
    "Stages" : [
      {
        "diffuseColor" : [ 0, 0, 0, 0 ]
      },
      {},
      {},
      {}
    ],
    "castShadows" : false,
    "mapTo" : "CDC_BagTrailer_reverselight",
    "translucent" : true
  },
  "CDC_BagTrailer_signal_L" : {
    "name" : "CDC_BagTrailer_signal_L",
    "class" : "Material",
    "persistentId" : "fec095eb-2215-45c0-8f45-2085e91f5d80",
    "Stages" : [
      {
        "diffuseColor" : [ 0, 0, 0, 0 ]
      },
      {},
      {},
      {}
    ],
    "castShadows" : false,
    "mapTo" : "CDC_BagTrailer_signal_L",
    "translucent" : true
  },
  "CDC_BagTrailer_signal_R" : {
    "name" : "CDC_BagTrailer_signal_R",
    "class" : "Material",
    "persistentId" : "77d6a6ad-a534-422c-ad2f-df9d0adecc7f",
    "Stages" : [
      {
        "diffuseColor" : [ 0, 0, 0, 0 ]
      },
      {},
      {},
      {}
    ],
    "castShadows" : false,
    "mapTo" : "CDC_BagTrailer_signal_R",
    "translucent" : true
  },
  "CDC_BagTrailer_taillight_R" : {
    "name" : "CDC_BagTrailer_taillight_R",
    "class" : "Material",
    "persistentId" : "51074378-44ae-4838-860c-e98cca93c55c",
    "Stages" : [
      {
        "diffuseColor" : [ 0, 0, 0, 0 ]
      },
      {},
      {},
      {}
    ],
    "castShadows" : false,
    "mapTo" : "CDC_BagTrailer_taillight_R",
    "translucent" : true
  },
  "CDC_BagTrailer_taillight_L" : {
    "name" : "CDC_BagTrailer_taillight_L",
    "class" : "Material",
    "persistentId" : "51074378-44ae-4838-860c-e98cca93c55c",
    "Stages" : [
      {
        "diffuseColor" : [ 0, 0, 0, 0 ]
      },
      {},
      {},
      {}
    ],
    "castShadows" : false,
    "mapTo" : "CDC_BagTrailer_taillight_L",
    "translucent" : true
  },
  "CDC_BagTrailer_taillight" : {
    "name" : "CDC_BagTrailer_taillight",
    "class" : "Material",
    "persistentId" : "51074378-44ae-4838-860c-e98cca93c55c",
    "Stages" : [
      {
        "diffuseColor" : [ 0, 0, 0, 0 ]
      },
      {},
      {},
      {}
    ],
    "castShadows" : false,
    "mapTo" : "CDC_BagTrailer_taillight",
    "translucent" : true
  }
 }
